
.imgestesa {
    width: 100vw;
}

.palette-block {
    max-height: 70vh;
    width: auto;
}

@media screen and (max-width: 992px) {
    .palette-block {
        max-height: unset;
        height: 100%;
        width: 100%;
    }
}

.font-block {
    height: 24vw;
    width: 24vw;
}

#audio-control {
    cursor: pointer;
    padding: 10px 20px;
    background: #000;
    color: #fff;
    border-radius: 4000px;
    display: inline-block;
    transform: translateY(-100px);
}

.img-contain {
    width: 100%;
    height: auto;
}

#seconda{
    border-radius:9000000px;
}

/* renote */
.renote #seconda {
    animation: seconda-re 7s infinite;
}

@keyframes seconda-re {
    0% {
        content: url("../img/foto-progetti/renote2.jpg")
    }
    33% {
        content: url("../img/foto-progetti/renote02.jpg")
    }
    66% {
        content: url("../img/foto-progetti/renote002.jpg")
    }
    100% {
        content: url("../img/foto-progetti/renote2.jpg")
    }
}

/* del prato */
.delprato #seconda {
    animation: seconda-dp 7s infinite;
}

@keyframes seconda-dp {
    0% {
        content: url("../img/foto-progetti/delprato2.jpg")
    }
    33% {
        content: url("../img/foto-progetti/delprato02.jpg")
    }
    66% {
        content: url("../img/foto-progetti/delprato002.jpg")
    }
    100% {
        content: url("../img/foto-progetti/delprato2.jpg")
    }
}

/* beer */
.beer #seconda {
    animation: seconda-br 7s infinite;
}

@keyframes seconda-br {
    0% {
        content: url("../img/foto-progetti/beer2.jpg")
    }
    33% {
        content: url("../img/foto-progetti/beer02.jpg")
    }
    66% {
        content: url("../img/foto-progetti/beer002.jpg")
    }
    100% {
        content: url("../img/foto-progetti/beer2.jpg")
    }
}

.bg-beer {
    background-color: #f2f2f2;
}

.img-beer-gif {
    transform: translate(10px, -70px);
}


#font-beer {
    fill: #171717 !important;
}

/* paper */
.paper #seconda {
    animation: seconda-pr 7s infinite;
}

@keyframes seconda-pr {
    0% {
        content: url("../img/foto-progetti/paper2.jpg")
    }
    33% {
        content: url("../img/foto-progetti/paper02.jpg")
    }
    66% {
        content: url("../img/foto-progetti/paper002.jpg")
    }
    100% {
        content: url("../img/foto-progetti/paper2.jpg")
    }
}

/* bike */

.bike #seconda {
    animation: seconda-bi 7s infinite;
}

@keyframes seconda-bi {
    0% {
        content: url("../img/foto-progetti/bike2.jpg")
    }
    33% {
        content: url("../img/foto-progetti/bike02.jpg")
    }
    66% {
        content: url("../img/foto-progetti/bike002.jpg")
    }
    100% {
        content: url("../img/foto-progetti/bike2.jpg")
    }
}


/* pomo */
.pomo #seconda {
    animation: seconda-po 7s infinite;
}

@keyframes seconda-po {
    0% {
        content: url("../img/foto-progetti/pomo2.jpg")
    }
    33% {
        content: url("../img/foto-progetti/pomo02.jpg")
    }
    66% {
        content: url("../img/foto-progetti/pomo002.jpg")
    }
    100% {
        content: url("../img/foto-progetti/pomo2.jpg")
    }
}

.bg-beer {
    background-color: #fff;
}

#font-pomo path {
    fill: #000 !important;
}


.dd1 {
    height: 300vh;
    overflow: hidden;
}

.comparisonSection {
    position: relative;
    padding-bottom: 56.25%; /* to maintain aspect ratio (responsive!) */
}

.comparisonImage {
    width: 100%;
    height: 100%;
}

.afterImage {
    position: absolute;
    overflow: hidden;
    top: 0;
    transform: translate(100%, 0px);
}

.afterImage img {
    transform: translate(-100%, 0px);
}

.comparisonImage img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.header-section {
    padding: 0 15px;
    text-align: center;
    margin: 40vh auto 50vh;
}


/* cover progetti */
.renote #hero-proj, .delprato #hero-proj, .pomo #hero-proj, .logo #hero-proj, .beer #hero-proj, .bike #hero-proj, .paper #hero-proj {
    object-fit: cover;
    height: 55vh;
    width: 0;
    border-radius: 0;
    transform: translateX(0vw);
    object-position: center center;
}

.renote #hero-proj-m, .delprato #hero-proj-m, .beer #hero-proj-m, .bike #hero-proj-m, .paper #hero-proj-m, #hero-proj-m, .pomo #hero-proj-m, .logo #hero-proj-m {
    object-fit: cover;
    height: 35vh;
    width: 100%;
    border-radius: 0 0 0 90px;
    transform: translateX(0.1vw);
}




/*------------------------------------------------------------------*/

video#hero-proj::-webkit-media-controls, video#hero-proj-m::-webkit-media-controls {
    display: none !important;
}


